[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

pgp in Debian: obsolete?


I am in the process of taking over maintenance of pgp5i, based on the
international unix version of PGP version 5, pgp50i-unix-src.tar.gz

The previous maintainer suspects that nobody uses the package anymore
so it can be removed from debian, as everyone has switched to gpg.

Is anyone still using pgp5i in debian?

If there is a demand for it, is there any reason I shouldn't upgrade
to the package to the latest pgp? (6.5.8 I believe, assuming the
international pgp restrictions no longer apply).



Ian Beckwith - ianb@nessie.mcc.ac.uk - http://nessie.mcc.ac.uk/~ianb/
GPG fingerprint: AF6C C0F1 1E74 424B BCD5  4814 40EC C154 A8BA C1EA
Listening to: Anne Dudley and Jaz Coleman - Hannah

Reply to: